@charset "UTF-8";
/* CSS Document */

.hide{
	display: none;
}

html, body{
	margin: 0px;
	padding: 0px;
}

body{
	overflow-y: scroll;	
	font-family: 'Quicksand', sans-serif;
	font-weight:100;
	font-size: 9pt;
}

#bgWrap{
	margin: 0px;
	padding: 0px;
	
	top:0;
	left:0;
	
	height: 100%;
	width: 100%;
	
	position: absolute;
	display: none;
	
	background: url(../img/BG_1.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

::selection {
        background: rgba(0, 0, 0, 0.2); /* Safari */
        }
::-moz-selection {
        background: rgba(0, 0, 0, 0.2); /* Firefox */
}

a, a:visited, a:active{
	border: none;
	outline: none;
	text-decoration: none;
	color: #444;
}

a img{
	border: none;
}

a{
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#thumbs a:hover{
	color: #000;
	font-size: 20px;
}

h1, h2, h3{
	font-size: 14px;
	font-variant:small-caps;
	font-weight:400;
	padding: 0;
	line-height: 25px;
	margin: 0;
	margin-bottom: 5px;
	
	border-bottom: 1px solid #EEE;
	
}

.bigHeader{
	font-size: 20px;
	margin-left: 10px;
	padding-right: 10px;
}

span.bigHeader {
	font-size: 14px;
}


/*//??//???//???/???//??   TESTING    //??/?/?????//??/???//*/


#box1:hover .blurb{
	margin-top: -15px;
}
#box2:hover .blurb{
	margin-top: -15px;
}
#box3:hover .blurb{
	margin-top: -15px;
}
#box4:hover .blurb{
	margin-top: -15px;
}
#box5:hover .blurb{
	margin-top: -15px;
}
#box6:hover .blurb{
	margin-top: -15px;
}
#box7:hover .blurb{
	margin-top: -15px;
}
#box8:hover .blurb{
	margin-top: -15px;
}
#box9:hover .blurb{
	margin-top: -15px;
}

/*//??///?/????/????????//////////??????????????//???/?///?/?*/

#container{ 
	height: 480px;
	width: 1070px;
	
	margin: 0 auto;
	
	
	position: relative;
}

#nav{
	
	position: fixed;
	
	height: 150px;
	margin: 10px;
	
	font-size: 15px;
	
	z-index: 999;
	
	display: inline-block;
}

#nav.closed{
	background-color: rgba(0, 0, 0, 0.7);

	position: relative;
	top: 0;
	left: 0;
	
	z-index: 999px;
}

ul{
	padding: 0;
	margin: 0;
}

#nav ul li{
	display: block;
	height: 15px;
	padding-top: 3px;
	font-variant:small-caps;
	
	margin: 2px 0px;
		
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#nav ul li:hover{
	padding: 10px 0px;
}

#nav ul li a, #nav ul li a:visited, #nav ul li a:active{
	text-decoration: none;
	color: #000;
	
	background-color: rgba(255, 255, 255, 0.7);
	padding: 0px 5px 2px;
}

#nav ul li a:hover{
	text-decoration: line-through;
}

#nav ul li span{
	text-decoration: none;
	color: #000;
	cursor: pointer;
	
	
	background-color: rgba(255, 255, 255, 0.7);
	padding: 0px 5px 2px;
}

#nav ul li span:hover{
	text-decoration: line-through;
}

#navBar{
	display: none;  
}

#navBar.noHide{
	display: block; !important
}

#logo{
	padding: 0px;
	margin-left: -2px;
}

#load{
	position: absolute;
	z-index: 999;
	left: 50%;
	top: 50%;
	margin-top: -60px;
	margin-left: -70px;
	display: none;
	height: 100px;
	width: 100px;
	

}

#thumbs{
	overflow: no-scroll;
	
	width: 910px;
	height: 500px;
	
	margin-left: -250px;
	
	float: right;
}

.archive{
	margin-top: 0px;
}

#thumbs ul li.thumbBox{
	display: block;
	width: 300px;
	height: 235px;
	
	float: left;
}

#thumbs ul li.thumbBox img{
	margin:10px;
}

.blurb{
	position: relative;
	
	background-color: rgba(255, 255, 255, 0.96);
	
	font-size: 10px;
	margin:10px;
	margin-top: -100px;
	display: block;
	width: 280px;
	min-height: 60px;
	padding-bottom:10px;
	font-variant:normal;
	line-height: 10pt;
	
		
	-moz-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	
	
}

li.topRow img{
	position: relative;
	z-index: 699;
	
}

li.topRow span.blurb{
	position: relative;
	z-index: 698;
}

li.midRow img{
	position: relative;
	z-index: 697;
}

li.midRow span.blurb{
	position: relative;
	z-index: 696;
}

li.bottomRow img{
	position: relative;
	z-index: 695;
}

li.bottomRow span.blurb{
	position: relative;
	z-index: 694;
	margin-bottom: 100px;
}

.blurb p{
	
	width: 270px;
	padding:0px 5px 0px;
	margin:0;
	
}

#contactPage{
	height: 325px;
	width: 800px;
	
	padding: 50px;
	margin: 10px;
	
	font-size: 11px;
	
}

#contactPage ul{
	margin-top: 5px;
}

#contactPage ul li{
	text-transform: uppercase;
	display: block;
	list-style: none;
	margin-bottom: 10px;
	
}

#gallery{
	margin-top: 10px;
	margin-left: 10px;
}

#gallery span{
	position: absolute;
	top: 0; right: 0;
	margin-right: -20px;
	margin-top: 10px;
}

#downArrow{
	position: fixed;
	margin-left: -10px;
	margin-top: -3px;
	font-size: 15px;
	cursor: pointer;
}

#gallery li{
	display: inline-block;
	margin-bottom: 25px;
}

#gallery li.bottom{
	margin-bottom: 50px; !important
}

#gallery li.credits{
	margin-bottom: 150px; !important
}

.screenshot{
	margin-left: -48px;
}

.landscape{
	
}

.portraitL{
	width: 425px;
}

.portraitR{
	width: 425px;
	margin-left: 46px;
}

#blogHeader{
	padding: 10px;
	margin-top: 10px;
}

.blogPost iframe{
	padding: 10px 0px;
}

.blogPost{
	min-height: 500px;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: normal;
	line-height: 13pt;
	width: 600px;
	padding: 0px 10px;
	margin-bottom: 50px;
}

.blogPost a{
	border-bottom: 1px dotted #000;
}

.blogHeader{
	border-bottom: 1px dotted #444;
	border-top: 1px dotted #444;
	padding: 5px 0px;
}

.blogPost img{
	margin-left: -10px;
}

.title{
	height: 20px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.date{
	float: right;
}

#about{
	margin-left: 160px;
	margin-top: -38px;
	width: 450px;
	padding: 10px;
	padding-right: 25px;
	display: none;
	position: relative;
	z-index: 999;
	background-color: rgba(255, 255, 255, 0.9);
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	line-height: 15pt;
	color: #444;
	font-variant: normal;
}

#about img{
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0.2;
	cursor: pointer;
}

.blogContent{
	padding-bottom: 25px;
}

.blogFooter{
	border-top: 1px dotted #444;
	height: 20px;
	display: block;
	padding: 5px 0px;
	font-size: 10px;
}